#!/bin/sh
cd ${0%${0##*/}}.

. ./conf.sh

./iptables.sh

if [ $USE_MANAD -eq 1 ]; then
./init_manad.sh
./tell_manad.pl shutup $MANAD_PORT
./wifi_manad.pl $MANAD_INTERFACE $MANAD_PORT > ./log/manad.out 2>&1 &
fi

